よくあるご質問

ページメニュー

MORISAWA PASSPORT COLLECTIONをインストールしようとすると、「動作対象のOSではないため、インストールできません」とエラーが発生する

MORISAWA PASSPORT COLLECTIONをインストールしようとすると、「動作対象のOSではないため、インストールできません」とエラーが発生します。

原因と対処

インストーラがお使いのOSに対応していません。

下のリンクより対応OSをご確認いただき、最新のアップデータをダウンロードしてご利用ください。

MORISAWA PASSPORT COLLECTION FontKeeper

MORISAWA PASSPORT COLLECTION GlyphPalette